SELECT vrevisions.for_vrevisions('
UPDATE objects_a16_part0 SET part=NULL WHERE get_part(the_geom)!=0;
UPDATE objects_l12_part0 SET part=NULL WHERE get_part(the_geom)!=0;
UPDATE objects_l15_part0 SET part=NULL WHERE get_part(the_geom)!=0;
UPDATE objects_p16_part0 SET part=NULL WHERE get_part(the_geom)!=0;

UPDATE objects_a7 SET part=NULL WHERE part!=get_part(the_geom);
UPDATE objects_a8 SET part=NULL WHERE part!=get_part(the_geom);
UPDATE objects_a10 SET part=NULL WHERE part!=get_part(the_geom);
UPDATE objects_a12 SET part=NULL WHERE part!=get_part(the_geom);
UPDATE objects_a14 SET part=NULL WHERE part!=get_part(the_geom);

UPDATE objects_l9 SET part=NULL WHERE part!=get_part(the_geom);
UPDATE objects_l10 SET part=NULL WHERE part!=get_part(the_geom);

UPDATE objects_p7 SET part=NULL WHERE part!=get_part(the_geom);
UPDATE objects_p8 SET part=NULL WHERE part!=get_part(the_geom);
UPDATE objects_p10 SET part=NULL WHERE part!=get_part(the_geom);
UPDATE objects_p12 SET part=NULL WHERE part!=get_part(the_geom);
UPDATE objects_p14 SET part=NULL WHERE part!=get_part(the_geom);
');
